body {
	background-image:url(interface/page_bg.gif);
	background-color: #6B6A6A;
	background-repeat: repeat-x;
	background-position: top center;
	margin-top: 0px;
	margin-bottom: 3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.bodytext {
	font-size: 11px; 
	color: #FFFFFF; 
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.subheading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #57BC36;
	background-color: #CCCCCC;
}
.smallheading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #57BC36;
}
.whiteheading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a:link {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #404040;
	background-color: #92D401;
}
a:active {
	text-decoration: none;
	color: #4FA600;
}
.footertext {
	color: #333;
	font-size: 8px;
}
a.footertext:hover {
	text-decoration: none;
}
a.footertext:visited {
	text-decoration: underline;
}
a.footertext:active {
	text-decoration: underline;
}